	
@font-face {
	font-family: 'open_sans';
	src: url('font/opensans-light.eot');
	src: url('font/opensans-light.eot?#iefix') format('embedded-opentype'),
		 url('font/opensans-light.woff2') format('woff2'),
		 url('font/opensans-light.woff') format('woff'),
		 url('font/opensans-light.ttf') format('truetype'),
		 url('font/opensans-light.svg#open_sanslight') format('svg');
	font-weight: 200;
	font-style: normal;
	}
	
@font-face {
	font-family: 'open_sans';
	src: url('font/opensans-lightitalic.eot');
	src: url('font/opensans-lightitalic.eot?#iefix') format('embedded-opentype'),
		 url('font/opensans-lightitalic.woff2') format('woff2'),
		 url('font/opensans-lightitalic.woff') format('woff'),
		 url('font/opensans-lightitalic.ttf') format('truetype'),
		 url('font/opensans-lightitalic.svg#open_sanslight_italic') format('svg');
	font-weight: 200;
	font-style: italic;
	}
	
@font-face {
	font-family: 'open_sans';
	src: url('font/opensans-regular.eot');
	src: url('font/opensans-regular.eot?#iefix') format('embedded-opentype'),
		 url('font/opensans-regular.woff2') format('woff2'),
		 url('font/opensans-regular.woff') format('woff'),
		 url('font/opensans-regular.ttf') format('truetype'),
		 url('font/opensans-regular.svg#open_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
	}
	
@font-face {
	font-family: 'open_sans';
	src: url('font/opensans-italic.eot');
	src: url('font/opensans-italic.eot?#iefix') format('embedded-opentype'),
		 url('font/opensans-italic.woff2') format('woff2'),
		 url('font/opensans-italic.woff') format('woff'),
		 url('font/opensans-italic.ttf') format('truetype'),
		 url('font/opensans-italic.svg#open_sansitalic') format('svg');
	font-weight: normal;
	font-style: italic;
	}
	
@font-face {
	font-family: 'open_sans';
	src: url('font/opensans-semibold.eot');
	src: url('font/opensans-semibold.eot?#iefix') format('embedded-opentype'),
		 url('font/opensans-semibold.woff2') format('woff2'),
		 url('font/opensans-semibold.woff') format('woff'),
		 url('font/opensans-semibold.ttf') format('truetype'),
		 url('font/opensans-semibold.svg#open_sanssemibold') format('svg');
	font-weight: bold;
	font-style: normal;
	}

@font-face {
	font-family: 'open_sans';
	src: url('font/opensans-semibolditalic.eot');
	src: url('font/opensans-semibolditalic.eot?#iefix') format('embedded-opentype'),
		 url('font/opensans-semibolditalic.woff2') format('woff2'),
		 url('font/opensans-semibolditalic.woff') format('woff'),
		 url('font/opensans-semibolditalic.ttf') format('truetype'),
		 url('font/opensans-semibolditalic.svg#open_sanssemibold_italic') format('svg');
	font-weight: bold;
	font-style: italic;
	}



body {
	/* 
	position: relative; 
	width: 100%; 
	height: 100%; 
	min-width: 900px; 
	min-height: 750px; 
	 */
	text-align: justify; 
	font-family: "open_sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
	font-size: 15px; 
	border: 0; margin: 0; padding: 0; 
	background: #fff; 
	color: #000; 
	/*
	background: -moz-linear-gradient(top, #ddd 0%, #5bbebe 50%, #ddd 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ddd), color-stop(50%,#5bbebe), color-stop(100%,#ddd)); 
	background: -webkit-linear-gradient(top, #ddd 0%,#5bbebe 50%,#ddd 100%); 
	background: -o-linear-gradient(top, #ddd 0%,#5bbebe 50%,#ddd 100%); 
	background: -ms-linear-gradient(top, #ddd 0%,#5bbebe 50%,#ddd 100%); 
	background: linear-gradient(to bottom, #ddd 0%,#5bbebe 50%,#ddd 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ddd', endColorstr='#5bbebe',GradientType=0 );
	 */
	font-weight: 200;
	font-style: normal;
	/* -webkit-overflow-scrolling: none; */
	}
		
		#TheMainDIV {
			width: 100%; 
			height: 100%; 
			/* font-family: "open_sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;  */
			/* font-size: 18px;  */
			line-height: 1.3em; 
			margin: 0 auto 0 auto; 
			position: relative; 
			z-index: 1; 
			vertical-align: top; 
			/* overflow: hidden;  */
			}
		.HalfWidth {
			display: inline-block; 
			width: 50%; 
			vertical-align: top; 
			text-align: center; 
			min-height: 80px; 
			}
		.FourHundred {
			width: 400px; 
			height: 400px; 
			text-align: center; 
			}
		.FourHundredCont {
			width: 400px; 
			height: 400px; 
			text-align: center; 
			/* overflow: hidden;  */
			}
		.TreeHundred {
			width: 300px; 
			height: 300px; 
			text-align: center; 
			}
		.TreeHundredCont {
			width: 300px; 
			height: 300px; 
			text-align: center; 
			/* overflow: hidden;  */
			}
		.SquareA {
			left: 0px; 
			top: 0px; 
			/* background: transparent url('img/__icons/cogs-1-128.png') no-repeat 50% 50%;  */
			}
		.SquareB {
			left: 600px; 
			top: 0px; 
			}
		.SquareC {
			left: 600px; 
			top: 600px; 
			}
		.SquareD {
			left: 0px; 
			top: 600px; 
			}
				.SquareA-alt {
					left: 0px; 
					top: 0px; 
					/* background: transparent url('img/__icons/cogs-1-128.png') no-repeat 50% 50%;  */
					}
				.SquareB-alt {
					left: 302px; 
					top: 0px; 
					transform:rotateZ(90deg); 
					}
				.SquareC-alt {
					left: 302px; 
					top: 302px; 
					transform:rotateZ(180deg); 
					}
				.SquareD-alt {
					left: 0px; 
					top: 302px; 
					transform:rotateZ(-90deg); 
					}
				.SlideySquareOneCont {
					
					} 
			.SixOFour {
				width: 604px; 
				height: 604px; 
				text-align: center; 
				}
		.SquareInside {
			vertical-align: middle; 
			width: 100%; 
			height: 100%; 
			}
		.SquareInBorder {
			border: 1px solid #ddd; 
			margin: 25px; 
			width: 250px; 
			height: 250px; 
			vertical-align: middle; 
			}
		.SquareInText {
			vertical-align: middle; 
			width: 250px; 
			height: 250px; 
			font-size: 24px; 
			/* top: 50%;  */
			/* position: relative;  */
			/* transform-origin: 50% 50%;  */
			transform: translateY(15%); 
			}
		.SlideySentence:hover, a:hover, .SquareInText:hover {
			text-shadow: 0px 0px 1px rgba(255,255,255,1), /* 0px 0px 3px rgba(8,255,8,0.9),  */0px 0px 5px rgba(90,255,90,0.75), 0px 0px 9px rgba(60,255,60,0.6), 0px 0px 18px rgba(90,255,90,0.5); 
			color: rgba(90,90,90,0.9); 
			animation: SlidSentAnim 4s linear infinite; 
			}
		
		@keyframes SlidSentAnim {
			0% {text-shadow: 0px 0px 1px rgba(255,255,255,1), /* 0px 0px 3px rgba(8,255,8,0.9),  */0px 0px 5px rgba(90,255,90,0.75), 0px 0px 9px rgba(60,255,60,0.6), 0px 0px 18px rgba(90,255,90,0.5); color: rgba(90,90,90,0.9); }
			50% {text-shadow: 0px 0px 1px rgba(255,255,255,0.1), /* 0px 0px 3px rgba(8,255,8,0.9),  */0px 0px 5px rgba(90,255,90,0.1), 0px 0px 9px rgba(60,255,60,0.1), 0px 0px 18px rgba(90,255,90,0.1); color: rgba(90,90,90,0.75); }
			100% {text-shadow: 0px 0px 1px rgba(255,255,255,1), /* 0px 0px 3px rgba(8,255,8,0.9),  */0px 0px 5px rgba(90,255,90,0.75), 0px 0px 9px rgba(60,255,60,0.6), 0px 0px 18px rgba(90,255,90,0.5); color: rgba(90,90,90,0.9); }
			}
		
		.SquareInTextA {
			display: inline-block; 
			width: 128px; 
			height: 128px; 
				background: url(img/__icons/globe-8-256.png) no-repeat 50% 50%; 
				background-size: 128px 128px;
			}
		.SquareInTextB {
			display: inline-block; 
			width: 128px; 
			height: 128px; 
				background: url(img/__icons/db-1-256.png) no-repeat 50% 50%; 
				background-size: 128px 128px;
			}
		.SquareInTextC {
			display: inline-block; 
			width: 128px; 
			height: 128px; 
				background: url(img/__icons/drive-cloud-256.png) no-repeat 50% 50%; 
				background-size: 128px 128px;
			}
		.SquareInTextD {
			display: inline-block; 
			width: 128px; 
			height: 128px; 
				background: url(img/__icons/lock-2-256.png) no-repeat 50% 50%; 
				background-size: 128px 128px;
			}
		.SquareDelim {
			/* background-color: rgba(0,256,0,0.1); */
			line-height: 1.5em; 
			}
		.OneThousand {
			width: 1000px; 
			height: 1000px; 
			text-align: center; 
			}
		.TheRest {
			/* width: 100%;  */
			min-height: 300px; 
			text-align: center; 
			/* min-height: 80px;  */
			/* background-color: #fff; */
			}
		.VertMiddle {
			vertical-align: middle; 
			/* position: relative;  */
			top: 50%;
			transform: translateY(-50%);
			}
		.VertTop {
			vertical-align: top; 
			}
		.WhiteBack {
			background-color: #fff;
			}
		.PosRelative {
			position: relative; 
			}
		.PosAbsolute {
			position: absolute; 
			}
		.MargAutoVert {
			/* position: relative;  */
			margin: auto 0 auto 0; 
			}
		.MargAutoHoriz {
			/* position: relative;  */
			margin: 0 auto 0 auto; 
			}
		.DisplBlock {
			display: block; 
			}
		.DisplInline {
			display: inline-block; 
			/* width: auto;  */
			}
		.FullWidth {
			width: 100%; 
			}
		.WidthFullCent {
			/* width: 1200px;  */
			width: 100%; 
			margin: 0 auto 0 auto; 
			/* overflow: hidden;  */
			}
		.HideOverFlow {
			overflow: hidden; 
			}
		.WidthEightHundred {
			width: auto; 
			min-width: 300px; 
			/* width: 800px;  */
			}
		.NoWrapLines {
			white-space: nowrap; 
			}
		.TinyText {
			font-size: 0.9em; 
			}
		.SmallerText {
			font-size: 0.85em; 
			}
		.SuperTinyText {
			font-size: 0.5em; 
			}
		.MarginNinety {
			width: 90%; 
			margin: 0 auto 0 auto; 
			vertical-align: top; 
			}
		.MarginEighty {
			width: 90%; 
			margin: 0 auto 0 auto; 
			vertical-align: top; 
			}
		.MarginEightyFive {
			width: 85%; 
			margin: 0 auto 0 auto; 
			vertical-align: top; 
			}
		.MarginSeventyFive {
			width: 75%; 
			margin: 0 auto 0 auto; 
			vertical-align: top; 
			}
		.MarginSixtyFive {
			width: 65%; 
			margin: 0 auto 0 auto; 
			vertical-align: top; 
			}
		.CenterText {
			/* width: 100%;  */
			/* margin-top: 0px;  */
			/* vertical-align: top;  */
			text-align: center; 
			}
		.JustifyText {
			/* width: 100%;  */
			/* margin-top: 0px;  */
			vertical-align: top; 
			text-align: justify; 
			}
		.LeftText {
			/* width: 100%;  */
			/* margin-top: 0px;  */
			vertical-align: top; 
			text-align: left; 
			}
		.MarginBottom {
			margin-bottom: 0.75em; 
			}
		.MarginBottomSmall {
			margin-bottom: 0.4em; 
			}
		.MarginBottomLarge {
			margin-bottom: 1.1em; 
			}
		.MarginTop {
			margin-top: 0.75em; 
			}
		.MarginTopLarge {
			margin-top: 1.1em; 
			}
		.MarginTopHuge {
			margin-top: 40px; 
			}
		.FontReg {
			/* font-weight: normal;  */
			font-family: "open_sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
			}
		a.FontReg, a.FontReg:visited {
			/* font-weight: normal;  */
			/* font-family: "open_sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;  */
			color:#777; 
			}
		a.FontReg:hover {
			/* font-weight: normal;  */
			/* font-family: "open_sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;  */
			color:#444; 
			}
		.HighlightText {
			color: #eee; 
			/* text-shadow: 0px 0px 2px rgba(2,2,2,1), 0px 0px 3px rgba(2,64,2,0.9), 0px 0px 5px rgba(2,128,2,0.8), 0px 0px 9px rgba(2,192,2,0.6), 0px 0px 18px rgba(2,254,2,0.4);  */
			text-shadow: 0px 0px 2px rgba(2,2,2,1), 0px 0px 3px rgba(8,12,8,0.9), 0px 0px 5px rgba(20,30,20,0.8), 0px 0px 9px rgba(60,80,60,0.6), 0px 0px 18px rgba(90,110,90,0.4); 
			}
		.DarkRed {
			color: #900; 
			}
		.ThePreText, .TheImageContainer {
			width: 100%; 
			margin-top: 10px; 
			vertical-align: top; 
			/* mix-blend-mode: difference;  */
			}
		.GrayBackLight {
			background-color: #eee;
			}
		.WhiteBackSolid {
			background-color: #fff;
			}
		.TitleMainCont {
			position: relative; 
			background-color: rgba(256,256,256,0.75);
			background: linear-gradient(to right,rgba(256,256,256,0),rgba(256,256,256,0.85),rgba(256,256,256,0));
			min-height: 65px; 
			z-index: 20; 
			}
		.TitleMainContFixed {
			position: fixed; 
			/* background-color: rgba(256,256,256,0.25); */
			/* min-height: 65px;  */
			top: -65px; 
			}
		.TitleMainForFixed {
			position: relative; 
			background: transparent; 
			/* opacity: 0;  */
			min-height: 65px; 
			}
		.ParSpacer {
			min-height: 200px; 
			/* background: transparent;  */
			vertical-align: top; 
			background: url(img/Toy-Story-1-crop.jpg) no-repeat 50% top; 
			background-attachment: fixed; 
			background-size: 100% auto; 
			/* opacity: 0.75;  */
			}
		.ParSpacerAltImg {
			background: url(img/Toy-Story-1-crop.jpg) no-repeat 50% top; 
			background-attachment: fixed; 
			background-size: 100% auto; 
			}
		.ParSpacerSmall {
			min-height: 80px; 
			background: transparent; 
			}
		.WhiteSpacer {
			min-height: 40px; 
			background-color: #eee; 
			font-size: 22px; 
			line-height: 1.4em; 
			}
		.BackToTop {
			position: fixed; 
			background-color: rgba(220,220,220,0.75);
			min-height: 40px; 
			vertical-align: top; 
			bottom: -39px; 
			font-size: 18px; 
			right: 8px; 
			border-radius: 8px;
			border: 1px solid #aaa;
			z-index: 50; 
			line-height: 2em; 
			}
		.BackImgOneCont {
			min-height: 320px; 
			height: 320px; 
			vertical-align: top; 
			background: url(img/For-The-Birds-1.jpg) no-repeat 50% top; 
			/* background: url(img/Boundin-2-crop-huge.jpg) no-repeat 50% top;  */
			background-attachment: fixed; 
			background-size: 100% auto; 
			}
		.BackImgOneContAlt {
			min-height: 320px; 
			height: 320px; 
			vertical-align: top; 
			background: url(img/Boundin-3.jpg) no-repeat 50% top; 
			/* background: url(img/Boundin-2-crop-huge.jpg) no-repeat 50% top;  */
			background-attachment: fixed; 
			background-size: 100% auto; 
			}
		.BackImgOne {
			position: fixed; 
			top: -30px; 
			left: 0; 
			max-width: 100%; 
			width: 100%; 
			height: auto\9; /* ie8 */
			height: auto; 
					/* background: url(img/Boundin-2.png) no-repeat 50% 50%;  */
					/* background-size: 100% 100%; */
			z-index: -20; 
			border: 0; 
			margin: 0; 
			}
		.BackImgOneSecond {
			position: fixed; 
			top: -30px; 
			left: 0; 
			max-width: 100%; 
			width: 100%; 
			height: auto\9; /* ie8 */
			height: auto; 
			z-index: -22; 
			border: 0; 
			margin: 0; 
			}
		.BackImgTwo {
			position: relative;
			/* top: -30px;  */
			/* left: 0;  */
			max-width: 100%; 
			width: 100%; 
			height: auto\9; /* ie8 */
			height: auto; 
			z-index: 1; 
			border: 0; 
			margin: 0; 
			padding: 0; 
			vertical-align: top; 
			/* opacity: 0.75;  */
			}
		.BackImgTwoCont {
			position: relative;
			border: 0; 
			margin: 0; 
			padding: 0; 
			vertical-align: top; 
			}
		.BackImgThree {
			position: relative;
			/* top: -30px;  */
			/* left: 0;  */
			max-width: 100%; 
			width: 100%; 
			height: auto\9; /* ie8 */
			height: auto; 
			z-index: 1; 
			border: 0; 
			margin: 0; 
			vertical-align: top; 
			}
		.BackImgThreeCont {
			position: relative;
			border: 0; 
			margin: 0; 
			padding: 0; 
			vertical-align: top; 
			/* opacity: 0.75;  */
			}
		.HighLine { 
			line-height: 2em; 
			}
		.EachBlock { 
			min-height: 160px; 
			}
		.MyIta {
			font-style: italic; 
			}
		.TopNav {
			z-index: 90; 
			position: absolute; 
			width: 50%; 
			height: 100%; 
			/* mix-blend-mode: overlay; */ /* normal | multiply | screen | overlay | darken | lighten | color-dodge |color-burn | hard-light | soft-light | difference | exclusion | hue | saturation | color | luminosity */
			}
		.TheTopLeft {
			left: 0; 
			top: 0; 
			}
		.TheTopRight {
			right: 0;  
			top: 0; 
			}
		.underline {
			text-decoration: underline; 
			}
		.NoUnderline {
			text-decoration: none; 
			}
		.SmoothFont {
			/*  */
			/* important for hardware acceleration */
			-webkit-font-smoothing: subpixel-antialiased; 
			-moz-osx-font-smoothing: grayscale; 
			font-smoothing: subpixel-antialiased; 
			/* important for hardware acceleration */
			}
		.huerot {-webkit-filter: hue-rotate(150deg) saturate(100%); filter: hue-rotate(150deg) saturate(100%); }
		.huerotcolor {-webkit-filter: hue-rotate(150deg) saturate(500%); filter: hue-rotate(150deg) saturate(500%); }
		.saturate {-webkit-filter: saturate(120%); filter: saturate(120%); }
		.testBear {background-color: #00ff00; -webkit-filter: saturate(150%); filter: saturate(150%); } /* brown: #cd6600 */
		.testBlue {background-color: #00f; -webkit-filter: saturate(150%); filter: saturate(150%); } /* brown: #cd6600 */
		.testColor {background-color: #0f0; -webkit-filter: saturate(150%); filter: saturate(150%); } /* brown: #cd6600 */
		.SuperBrightness {-webkit-filter: brightness(150%); filter: brightness(150%); } /* brown: #cd6600 */
		/*
		.DailyProgress {
			width: 70%; 
			margin: 0 auto 0 auto; 
			z-index: 10; 
			}
		*/
		.bgImage-One, .bgImage-Two {
			position: fixed; 
			top: 0; 
			left: 0; 
			max-height: 100%; 
			height: 100%; 
			width: auto\9; /* ie8 */
			width: auto; 
			z-index: -16; 
			opacity: 0.2; 
			}
		.bgImage-Two {
			left: -200px; 
			/* right: 0;  */
			z-index: -15; 
			transform: scaleY(-1); 
			}
			
		#VideoBitrateUnitDiv {
			font-family: "open_sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
			font-size: 15px; 
			height: auto; 
			background: #fff; 
			color: #000; 
			font-weight: 200;
			font-style: normal;
			border: #777 1px solid; 
			position: absolute; 
			display: inline-block; 
			/* top: -3.6em;  */
			top: -1.5em; 
			z-index: 10; 
			white-space: nowrap; 
			}
		.VideoBitrateUnitHidden {
			display: none; 
			}
		.VideoBitrateUnit:hover {
			background-color: #4f4;
			}
			
		.TextInput, .SelectInput, select {
			font-family: "open_sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
			font-size: 15px; 
			height: 1.2em; 
			background: #fff; 
			color: #000; 
			font-weight: 200;
			font-style: normal;
			}
			
		.SelectInput {
			height: 1.6em; 
			}
		
		.TextInputReg {
			font-family: "open_sans", "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; 
			font-size: 15px; 
			height: 1.2em; 
			/* line-height: 1.3em;  */
			margin-left: 8px; 
			}
		.TextInputLarge {
			/* height: 1.2em;  */
			width: 200px; 
			/* margin-left: 8px;  */
			}
		.TextInputMed {
			width: 100px; 
			}
		.TextInputSmall {
			width: 50px; 
			}
		.TextInputTiny {
			width: 2.5em; 
			}
		.TextInputcPit {
			width: 6em; 
			}
		.TextRight {
			text-align: right; 
			}
		
		
		/* .SentenceOne, .SentenceTwo, .SentenceThree, .SentenceFour { */
		.SlideySentence {
			/* transform: translateX(-200px) translateY(0px) translateZ(0px);  */
			opacity: 0; 
			/* font-size: 24px;  */
			/* color: #555;  */
			} 
		/*
		.SlideySentence:hover {
			font-size: 1.1em; 
			transition: font-size 1s ease;
			} 
			*/
		/*
		.SlideySentence:hover {
			transform: scale(1.5,1.5);
			} 
			*/
		.SlideySentenceHover {
			font-size: 1.1em; 
			transition: font-size 1s ease;
			} 
		.TextParagraph {
			font-size: 24px; 
			color: #555; 
			} 
		.TitleMain {
			font-size: 38px; 
			font-weight: normal; 
			color: #555; 
			white-space: nowrap; 
			display: inline-block; 
			margin-top: 0.5em; 
			} 
		.LangSel {
			position: absolute; 
			top: 8px; 
			right: 12px; 
			font-size: 38px; 
			white-space: nowrap; 
			display: block; 
			width: 46px; 
			min-width: 46px; 
			text-align: right; 
			} 
		.FlagImg {
			padding: 0 2px 0 2px; 
			margin: 0 2px 0 2px; 
			border: 1px solid #888888; 
			width: 16px; 
			height: 16px; 
			opacity: 0.5; 
			box-shadow: 1px 2px 4px 0 rgba(0, 60, 0, 0.4), 1px 3px 10px 0 rgba(0, 60, 0, 0.3); 
			} 
		.FlagImg:hover {
			box-shadow: 1px 2px 4px 1px rgba(0, 160, 0, 0.6), 1px 3px 10px 1px rgba(0, 160, 0, 0.5); 
			opacity: 0.9; 
			}
		.FlagSelected {
			opacity: 1; 
			} 
		.LangUS {
			background: transparent url('img/_flags/US-16.png') no-repeat 50% 50%; 
			/* background-blend-mode: multiply;  */
			display: inline-block; 
			} 
		.LangFR {
			background: transparent url('img/_flags/flag-fr-16.png') no-repeat 50% 50%; 
			/* background-blend-mode: multiply;  */
			display: inline-block; 
			} 
		.TitleMainEst {
			font-size: 14px; 
			font-style: italic; 
			line-height: 1.8em; 
			font-weight: 200; 
			color: #555; 
			} 
		.PartTitle {
			font-size: 24px; 
			font-weight: normal; 
			color: #555; 
			white-space: nowrap; 
			/* display: inline-block;  */
			margin-top: 1.1em; 
			} 
		.LIParText {
			font-size: 20px; 
			font-weight: 200; 
			color: #555; 
			width: 85%; 
			margin: 1em auto 0 auto; 
			line-height: 1.4em;
			} 
		.SlideySquare, .SlideySquareOne {
			font-size: 24px; 
			color: #555; 
			} 
		.SlideySquareOneCont {
			/* min-height: 400px;  */
			} 

		.userIconCont {
			position: relative; 
			width: 56px !important; 
			height: 56px !important; 
			max-width: 56px !important; 
			max-height: 56px !important; 
			margin: 0 auto 0 auto; 
			}
		.userIcon {
			position: absolute; 
			width: 56px; 
			height: 56px; 
			top: 0; 
			left: 0; 
			/* background: url(img/user-56.png) no-repeat 50% 50%;  */
					background: url(img/user-56@2x.png) no-repeat 50% 50%; 
					background-size: 56px 56px;
			}
		.userIconBg {
			position: absolute; 
			width: 56px; 
			height: 56px; 
			top: 0; 
			left: 0; 
			/* background: url(img/user-56a.png) no-repeat 50% 50%;  */
					background: url(img/user-56a@2x.png) no-repeat 50% 50%; 
					background-size: 56px 56px;
			}
		.AnimTarget:hover .userIconBg {
				/* -webkit-animation: UserAnim 50s linear infinite; */
				animation: UserAnim 3s linear infinite;
				/* -webkit-animation-delay: 0; */
				animation-delay: 0;
				}
		/*
		@keyframes UserAnim {
			0% {transform: rotateY(0deg) rotateZ(0deg) scale3d(1,1,1); }
			25% {transform: rotateY(0deg) rotateZ(-90deg) scale3d(1.15,1.15,1); }
			50% {transform: rotateY(0deg) rotateZ(-180deg) scale3d(1,1,1); }
			75% {transform: rotateY(0deg) rotateZ(-270deg) scale3d(1.15,1.15,1); }
			100% {transform: rotateY(0deg) rotateZ(-360deg) scale3d(1,1,1); }
			}
		@keyframes UserAnim {
			0% {transform: rotateY(0deg) rotateZ(0deg) scale3d(1,1,1); }
			12.5% {transform: rotateY(0deg) rotateZ(-45deg) scale3d(1.15,1.15,1); }
			25% {transform: rotateY(0deg) rotateZ(-90deg) scale3d(1,1,1); }
			37.5% {transform: rotateY(0deg) rotateZ(-135deg) scale3d(1.15,1.15,1); }
			50% {transform: rotateY(0deg) rotateZ(-180deg) scale3d(1,1,1); }
			62.5% {transform: rotateY(0deg) rotateZ(-225deg) scale3d(1.15,1.15,1); }
			75% {transform: rotateY(0deg) rotateZ(-270deg) scale3d(1,1,1); }
			87.5% {transform: rotateY(0deg) rotateZ(-315deg) scale3d(1.15,1.15,1); }
			100% {transform: rotateY(0deg) rotateZ(-360deg) scale3d(1,1,1); }
			}
		*/
		@keyframes UserAnim {
			0% {transform: rotateY(0deg) rotateZ(0deg) scale3d(1,1,1); }
			12.5% {transform: rotateY(0deg) rotateZ(-45deg) scale3d(1.15,1.15,1); }
			25% {transform: rotateY(0deg) rotateZ(-90deg) scale3d(1,1,1); }
			37.5% {transform: rotateY(0deg) rotateZ(-135deg) scale3d(1.15,1.15,1); }
			50% {transform: rotateY(0deg) rotateZ(-180deg) scale3d(1,1,1); }
			62.5% {transform: rotateY(0deg) rotateZ(-135deg) scale3d(1.15,1.15,1); }
			75% {transform: rotateY(0deg) rotateZ(-90deg) scale3d(1,1,1); }
			87.5% {transform: rotateY(0deg) rotateZ(-45deg) scale3d(1.15,1.15,1); }
			100% {transform: rotateY(0deg) rotateZ(0deg) scale3d(1,1,1); }
			}
		/*
		@media
			only screen and (-webkit-min-device-pixel-ratio: 2),
			only screen and (   min--moz-device-pixel-ratio: 2),
			only screen and (     -o-min-device-pixel-ratio: 2/1),
			only screen and (        min-device-pixel-ratio: 2),
			only screen and (                min-resolution: 192dpi),
			only screen and (                min-resolution: 2dppx) { 
				.userIconBg {
					background: url(img/user-56a@2x.png) no-repeat 50% 50%; 
					background-size: 56px 56px;
					}
				.userIcon {
					background: url(img/user-56@2x.png) no-repeat 50% 50%; 
					background-size: 56px 56px;
					}
				}
		*/
		disab.bgImage-One {
			-webkit-animation: BubblesAnimOne 50s linear infinite;
			animation: BubblesAnimOne 40s linear infinite;
			-webkit-animation-delay: 0;
			animation-delay: 0;
			}
		disab.bgImage-Two {
			-webkit-animation: BubblesAnimTwo 50s linear infinite;
			animation: BubblesAnimTwo 30s linear infinite;
			-webkit-animation-delay: 0;
			animation-delay: 0;
			}
		@keyframes BubblesAnimOne {
			0% {transform: translateX(0px) translateY(0px) translateZ(0px); }
			50% {transform: translateX(-80px) translateY(0px) translateZ(0px); }
			100% {transform: translateX(0px) translateY(0px) translateZ(0px); }
			}
		@keyframes BubblesAnimTwo {
			0% {transform: translateX(0px) translateY(0px) translateZ(0px) scaleY(-1); }
			50% {transform: translateX(30px) translateY(0px) translateZ(0px) scaleY(-1); }
			100% {transform: translateX(0px) translateY(0px) translateZ(0px) scaleY(-1); }
			}
		
					
					.EachBlock:hover .EachCont { 
						z-index: 10; 
							position: absolute; 
							transition: transform 0.2s, height 0.2s, top 0.2s, border 0.2s; 
							transform: translate3d(1,-1.2,1); 
							border-bottom: 1px solid #999999;
							border-top: 1px solid #999999;
							min-height: 165px; 
							top: -5px; 
							box-shadow: 1px 2px 4px 0 rgba(0, 60, 0, 0.4), 1px 3px 10px 0 rgba(0, 60, 0, 0.3); 
						}
					.EachBlock:hover .PartTitle { 
							transition: font 0.3s ; 
							font-weight: normal; 
							font-size: 26px; 
						}
					.EachBlock:hover .LIParText { 
							transition: font 0.3s ; 
							font-weight: 200; 
							font-size: 21px; 
						}
					@keyframes EachBlockAnim {
						0% {transform: scale3d(1,1,1); }
						100% {transform: scale3d(1.2,1.2,1); }
						}
		
		
			@media screen and (max-width: 376px) {
				.TextParagraph {
					font-size: 18px; 
					color: #555; 
					} 
				.WhiteSpacer {
					font-size: 15px; 
					}
				.MarginEightyFive {
					width: 95%; 
					}
				.MarginSixtyFive {
					width: 80%; 
					}
				.TitleMain {
					font-size: 26px; 
					} 
				.TitleMainEst {
					font-size: 9px; 
					} 
				.TitleMainCont {
					background-color: rgba(256,256,256,0.75);
					background: linear-gradient(to right,rgba(256,256,256,0.6),rgba(256,256,256,0.95),rgba(256,256,256,0.6));
					min-height: 50px; 
					}
				.BackImgOneCont {
					min-height: 200px; 
					height: 200px; 
					}
				.BackImgOne {
					top: -1px; 
					}
				.SquareInBorder {
					border: 1px solid #fff; 
					background-color: #efe; 
					border-radius: 44px;
					}
				.PartTitle {
					font-size: 17px; 
					font-weight: normal; 
					white-space: normal; 
					margin-top: 1.8em; 
					} 
				.ParSpacer {
					min-height: 160px; 
					}
				.LIParText {
					font-size: 14px; 
					font-weight: 200; 
					width: 96%; 
					line-height: 1.9em;
					} 
					
					.EachBlock:hover .EachCont { 
							min-height: 125px; 
							top: -5px; 
						}
					.EachBlock:hover .PartTitle { 
							font-size: 18px; 
						}
					.EachBlock:hover .LIParText { 
							font-size: 15px; 
						}
				
				.MarginTopHuge {
					margin-top: 20px; 
					}
				.TheRest {
					min-height: 220px; 
					}
				.EachBlock { 
					min-height: 120px; 
					}
				.BackToTop {
					font-size: 14px; 
					right: 4px; 
					border: 1px solid #ccc; 
					}
				.LangSel {
					top: 1px; /* 8 */
					right: 1px; /* 12 */
					} 
				.FlagImg {
					padding: 0 1px 0 1px; /* 0 2px 0 2px */
					margin: 0 0 0 1px; /* 0 2px 0 2px */
					border: 0; /* 1px solid #888888 */
					} 
				}
			@media screen and (min-width: 377px) and (max-width: 415px) {
				.TextParagraph {
					font-size: 20px; 
					color: #555; 
					} 
				.WhiteSpacer {
					font-size: 18px; 
					}
				.MarginEightyFive {
					width: 95%; 
					}
				.MarginSixtyFive {
					width: 80%; 
					}
				.TitleMain {
					font-size: 30px; 
					} 
				.TitleMainEst {
					font-size: 11px; 
					} 
				.TitleMainCont {
					background-color: rgba(256,256,256,0.75);
					background: linear-gradient(to right,rgba(256,256,256,0.4),rgba(256,256,256,0.95),rgba(256,256,256,0.4));
					min-height: 55px; 
					}
				.BackImgOneCont {
					min-height: 200px; 
					height: 200px; 
					}
				.BackImgOne {
					top: -1px; 
					}
				.SquareInBorder {
					border: 1px solid #fff; 
					background-color: #efe; 
					border-radius: 44px;
					}
				.PartTitle {
					font-size: 19px; 
					font-weight: normal; 
					white-space: normal; 
					margin-top: 1.8em; 
					} 
				.ParSpacer {
					min-height: 200px; 
					}
				.LIParText {
					font-size: 16px; 
					font-weight: 200; 
					width: 96%; 
					line-height: 1.9em;
					} 
					
					.EachBlock:hover .EachCont { 
							min-height: 125px; 
							top: -5px; 
						}
					.EachBlock:hover .PartTitle { 
							font-size: 21px; 
						}
					.EachBlock:hover .LIParText { 
							font-size: 17px; 
						}
				
				.MarginTopHuge {
					margin-top: 30px; 
					}
				.TheRest {
					min-height: 270px; 
					}
				.EachBlock { 
					min-height: 120px; 
					}
				.BackToTop {
					font-size: 16px; 
					right: 6px; 
					border: 1px solid #ccc; 
					}
				.LangSel {
					top: 4px; /* 8 */
					right: 4px; /* 12 */
					} 
				.FlagImg {
					padding: 0 0 0 1px; /* 0 2px 0 2px */
					margin: 0 0 0 1px; /* 0 2px 0 2px */
					border: 0; /* 1px solid #888888 */
					} 
				}
			@media screen and (min-width: 416px) and (max-width: 520px) {
				.TextParagraph {
					font-size: 22px; 
					color: #555; 
					} 
				.WhiteSpacer {
					font-size: 20px; 
					}
				.MarginEightyFive {
					width: 95%; 
					}
				.MarginSixtyFive {
					width: 80%; 
					}
				.TitleMain {
					font-size: 34px; 
					} 
				.TitleMainEst {
					font-size: 12px; 
					} 
				.TitleMainCont {
					background-color: rgba(256,256,256,0.75);
					background: linear-gradient(to right,rgba(256,256,256,0.3),rgba(256,256,256,0.95),rgba(256,256,256,0.3));
					min-height: 60px; 
					}
				.BackImgOneCont {
					min-height: 200px; 
					height: 200px; 
					}
				.BackImgOne {
					top: -1px; 
					}
				.SquareInBorder {
					border: 1px solid #fff; 
					background-color: #efe; 
					border-radius: 44px;
					}
				.PartTitle {
					font-size: 22px; 
					font-weight: normal; 
					white-space: normal; 
					margin-top: 1.6em; 
					} 
				.ParSpacer {
					min-height: 240px; 
					}
				.LIParText {
					font-size: 18px; 
					font-weight: 200; 
					width: 90%; 
					line-height: 1.9em;
					} 
					
					.EachBlock:hover .EachCont { 
							min-height: 125px; 
							top: -5px; 
						}
					.EachBlock:hover .PartTitle { 
							font-size: 24px; 
						}
					.EachBlock:hover .LIParText { 
							font-size: 19px; 
						}
				
				.MarginTopHuge {
					margin-top: 30px; 
					}
				.TheRest {
					min-height: 270px; 
					}
				.EachBlock { 
					min-height: 120px; 
					}
				.BackToTop {
					font-size: 16px; 
					right: 6px; 
					border: 1px solid #ccc; 
					}
				.LangSel {
					top: 4px; /* 8 */
					right: 8px; /* 12 */
					} 
				}
			@media screen and (min-width: 521px) and (max-width: 900px) {
				.BackImgOneCont {
					min-height: 320px; 
					height: 320px; 
					}
				.ParSpacer {
					min-height: 280px; 
					}
				}
			@media screen and (min-width: 521px) and (max-width: 620px) {
				.BackImgOneCont {
					min-height: 280px; 
					height: 280px; 
					}
				}
			@media screen and (min-width: 901px) {
				.BackImgOneCont {
					min-height: 380px; 
					height: 380px; 
					}
				.ParSpacer {
					min-height: 320px; 
					}
				}
			
			
 			
		.StatsFixedCont {
			position: fixed; 
			/* display: block;  */
			display: none; 
			bottom: 0px; 
			text-align: center; 
			/* right: 0px;  */
			background-color: rgba(50,50,50,0.75);
			color: #0f0; 
			margin: 0 auto 0 auto; 
			z-index: 45; 
			}
		.StatsFixed {
			margin: 0 10px 0 10px; 
			}
		[ToLink], .FlagImg {
			cursor: pointer; 
			}
		.superscript {vertical-align: super; font-size: .8em; line-height: 0px; }
	/*	*/